<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="fr" xml:id="null">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>null</refname>
    <refpurpose> suppression d'un terme d'une liste  </refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Séquence d'appel</title>
    <synopsis>l(i)=null()</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para>
    Suppression d'un terme d'une liste
  </para>
  </refsection>
  <refsection>
    <title>Exemples</title>
    <programlisting role="example"><![CDATA[ 
l=list(1,2,3);
l(2)=null() // get list(1,3)
 ]]></programlisting>
  </refsection>
  <refsection>
    <title>Voir Aussi</title>
    <simplelist type="inline">
      <member>
        <link linkend="list">list</link>
      </member>
      <member>
        <link linkend="clear">clear</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
